<?php
include("../seguranca.php"); // Inclui o arquivo com o sistema de seguran?a
protegePagina(); // Protege a página

include("../configuracao.php");//confirma no banco de dados
include("../inclusos/funcoes.php");
require_once("../inclusos/verifica_inject.php");	
	//recebe os parâmetros

	$idpedidoproduto = $_REQUEST['idpedidoproduto'];
	$quantidade = $_REQUEST['qtde'];

    try
    {

        //insere na BD
		$AlterarObra = mysql_query("UPDATE pedidos_produtos SET qtd='$quantidade' WHERE idpedido_produto='$idpedidoproduto'", $conexao) or die(mysql_error());
		
        //retorna 1 para no sucesso do ajax saber que foi com inserido sucesso
        echo "1";
    } 
    catch (Exception $ex)
    {
        //retorna 0 para no sucesso do ajax saber que foi um erro
        echo "0";
    }
?>